<?php if(!isset($_SESSION)){session_start();}
	require_once('Connections/nosotros_connection.php');	
	include_once "nosotros.php";

	include("header.html");
	include("menu.html");
?>

	//desarrollar el cdodigo debajo de este comentario 

<div class='container'>	
    <div class='row'>
		<h1>Detalles del Viaje</h1>
<?php

	$user=$_SESSION['MM_Username'];
	$sql ="SELECT * FROM `ingreso` WHERE `user` LIKE '$user' LIMIT 0 , 30";
	$resultado0 = mysqli_query($odonto_connection,$sql);
	$fila0 = mysqli_fetch_assoc($resultado0);
	$id_user = $fila0['id_user'];
	
	$id_viaje=$_GET['id_viaje'];
	
	$sql ="SELECT * FROM  `detalle_viaje` WHERE  `id_viaje` LIKE  '$id_viaje'";
	$resultado = mysqli_query($odonto_connection,$sql);
	if (!$resultado)
	{ reportarErrorSQL($sql);
	return;}
	
	if(mysqli_num_rows($resultado)==0)
	echo "No hay detalles del viajes";
	else
	{
	
		echo '<div>';
		echo '<button id="exportarExcel" class="btn btn-primary">Exportar</button>';
		echo "</div>";
		echo '<div class="table-responsive">';
		echo '<table class="table table-hover table-bordered">';
		echo "<thead>";
		echo "<th>N&deg; Ref</th>";
		echo "<th> Fecha Inicio </th>";
		echo "<th> Destinos </th>";
		echo "<th> Cantidad Reservas </th>";
		echo "<th> Cantidad Pasajeros </th>";
		echo "<th></th>";
		echo "</thead>";
		echo "<tbody>";
/*
		while ($fila = mysql_fetch_assoc($resultado))
		{
			echo "<tr class=\"hover\">";
			//echo '<td><input type="checkbox" name="idausentismo[]" value="' . $fila["idausentismo"] . '" class="idausentismo" /></td>';
			echo "<td align=\"right\">" . $fila["idausentismo"] . "</td>";
			$apellido=textToHTML( $fila["apellido"] );
			$nombre=textToHTML( $fila["nombre"] );
			$sexo=textToHTML( $fila["sexo"] );
			$ciudad=textToHTML( $fila["ciudad"] );
			$provincia=textToHTML( $fila["provincia"] );
			//$telefono=textToHTML( $fila["telefonocontacto"] );
			$legajo=$fila["legajo"];
			$razonsocial=textToHTML( $fila["razonsocial"] );
			//$domicilio=textToHTML( $fila["domiciliocontacto"] );
			$comentario=textToHTML( $fila["comentario"] );
			$fechainicio=fechaDBToSystem( $fila["fechainicio"] );
			echo "<td>$fechainicio</td>";
			echo "<td>$legajo</td>";
			echo "<td>$apellido</td>";
			echo "<td>$nombre</td>";
			echo "<td>$comentario</td>";
			echo '<td><a href="javascript:cargarDiagnosticoPorAusentismo(' . $fila["idausentismo"] . ');">Detalles</a></td>';
			echo "</tr>";
		}
*/
		while ($fila = mysqli_fetch_assoc($resultado))
		{
		
		echo "<tr class=\"hover\">";
			echo "<td align=\"right\">".$fila['id_viaje']."</td>";
			echo "<td>".$fila['fecha_inicio']."</td>";
			echo "<td>".$fila['descripcion']."</td>";
			echo "<td align=\"center\">0</td>";
			echo "<td align=\"center\">0</td>";
			$id_viaje=$fila['id_viaje'];
			echo "<td align=\"center\"><a href=\"javascript:verDetalleViaje($id_viaje);\">Detalles</a></td>";
			echo "<td align=\"center\"><a href=\"detalle_viaje.php\">Editar</a></td>";
		echo "</tr>";
		}
		
		
		echo "</tbody></table>";
		echo "</div>";
//		mysql_free_result($resultado);
	}
?>

</div>	
</div>	
<?php
	include("footer.html");
?>
